/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* top search */
.search-form {
    display: inline-block;
    padding-left: 25px;
}

.btn-custom {
    background: #c4e4e8 !important;
    color: #535353 !important;
    margin-left: 0 !important;
}

.search-field {
    border: none;
    padding: 5px;
    border-radius: 5px;
}

/* end top search */

.blog-button {
	width: 200px;
}

/* top notice */
#top-header .container {
    padding-top: 0 !important
}
.top_notice {
    float: left;
    padding-top: .75em;
    font-weight: 600;
    line-height: 3em;
}

/* end top notice */

/* X symbol color */

.woocommerce a.remove {
    color: #f4f4f4 !important;
}

/* end X symbol color */

/* remove related product link */

#jp-relatedposts {
    display: none !important;
}

/* end */